4 Replies Latest reply: Dec 10, 2009 3:10 AM by Tony Da Silva
Lisa Johnson6 Level 1 (10 points)
I am trying to view wvx files on my PowerBook G4 with OS 10.3.9 and QuickTime 6.5.1. When I tried to install Flip4Mac for OS 10.3.9, I got a message saying it couldn't be installed because QuickTime needed to be version 7.0 or later. I click on update software for QuickTime and my screen flashes but doesn't do anything else. I am a very novice user, so please help me in very plain English! Thanks!

PowerBook G4, Mac OS X (10.3.x)